@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?b55414a5a36b737e2580415ab91ac78f") format("truetype"),
url("./flaticon.woff?b55414a5a36b737e2580415ab91ac78f") format("woff"),
url("./flaticon.woff2?b55414a5a36b737e2580415ab91ac78f") format("woff2"),
url("./flaticon.eot?b55414a5a36b737e2580415ab91ac78f#iefix") format("embedded-opentype"),
url("./flaticon.svg?b55414a5a36b737e2580415ab91ac78f#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-proponer:before {
    content: "\f101";
}
.flaticon-integridad:before {
    content: "\f102";
}
.flaticon-tomados-de-la-mano:before {
    content: "\f103";
}
.flaticon-tomados-de-la-mano-1:before {
    content: "\f104";
}
.flaticon-caridad:before {
    content: "\f105";
}
.flaticon-experto:before {
    content: "\f106";
}
.flaticon-actitud:before {
    content: "\f107";
}
.flaticon-objetivo:before {
    content: "\f108";
}
.flaticon-libertad:before {
    content: "\f109";
}
